<?php
	ob_start();


$veh_num='';
$sdate_12 ='';
$page='1';
include("../include/config.php");
require_once "../include/Database_functions.php";
$sqlObj=new sqlclass();
	
	$liter_id =  $_REQUEST['liter_id'];
	$brandid =  $_REQUEST['brandid'];
	$boxqty =  $_REQUEST['boxqty'];
	
	//echo "select * from cf_sku_stock where brnd_id = '$liter_id' and ltre_id ='$brandid' ";
	$result = mysql_query("select * from cf_sku_stock where brnd_id = '$brandid' and ltre_id ='$liter_id' ");
	$row = mysql_fetch_array($result);
	$packqty = $row['packqty'];
	$packbox = $row['packbox'];
	if($boxqty <= $packbox)
	{
		echo "true";
	}
	else
	{
		echo "false";
	}
	
  
            
 	
	
 